uuid: 28b25f88-32bf-4ee4-b3df-02748690859e
langcode: de
status: false
dependencies:
  theme:
    - business_responsive_theme
_core:
  default_config_hash: Vb1hDStpFQ8tshKczE5O48B5uZaVxXBzeSMOS2ax0VI
id: business_responsive_theme_page_title
theme: business_responsive_theme
region: page_title
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
